.product-details{
    width: 100%;
    padding: 20px 10vw;
    display: flex;
    justify-content: space-between;
}

.image-slider{
    width: 500px;
    height: 600px;
    position: relative;
    background-size: cover;
}

.image-slider img{
    width: 500px;
    height: 600px;
    position: relative;
    background-size: cover;
    transition: 0.5s;
}

select{
    border: none;
    font-size: 18px;
    cursor: pointer;
    transition: 0.5s;
}

select:focus{
    outline: none;
}

.categ-2{
    justify-content: space-between;
}

.categ-2 h2{
    margin-left: 10px;
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 10px;
}

.holder {
    margin-top: 20px;
    margin-bottom: 10px;
}

.page-btn{
    background-position-x: left;
    margin-left: 8.5%;
    margin-bottom: 30px;
}

.page-btn span{
    display: inline-block;
    background: #383838;
    color: #fff;
    border: none;
    border-radius: 10px;
    margin-left: 5px;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    cursor: pointer;
    transition: 0.5s;
}

.page-btn span:hover{
    background: maroon;
}

.items-2{
    flex-basis: 25%;
    padding: 10px;
    min-width: 250px;
    margin-bottom: 30px;
    transition: 0.5s;
    position: relative;
}

.items-2 img{
    width: 100%;
}

.items-2:hover{
    transform: translateY(-5px);  
}

.items-2:hover .items-btn{
    opacity: 1; 
}

.items-btn{
        position: absolute;
        margin-bottom: 60px;
        bottom: 10px;
        left: 50%;
        transform: translateX(-50%);
        padding: 10px;
        width: 80%;
        text-transform: capitalize;
        border: none;
        outline: none;
        background: lightgray;
        border-radius: 10px;
        transition: 0.5s;
        cursor: pointer;
        opacity: 0;
        font-size: 15px;
}

.items-btn:hover{
    background: maroon;
    color: #fff;
}

.items-2 .product-name{
    text-transform: capitalize;
    font-size: 20px;
}

.items-2 a{
    text-decoration: none;
    color: black;
}

.product-images{
    margin-top: 20px;
    position: relative;
    bottom: 20px;
    left: 115%;
    transform: translateX(-50%);
    width: 130px;
    background: lightgrey;
    border-radius: 5px;
    display: grid;
    grid-template-rows: repeat(4, 1fr);
    height: 500px;
    grid-gap: 10px;
    padding: 10px;

}

.product-images img{
    width: 100%;
    height: 110px;
    object-fit: cover;
    cursor: pointer;
}

.product-images img.active{
    opacity: 0.5;
}

.details{
    width: 45%;
}

.details .product-name{
    text-transform: capitalize;
    font-size: 30px;
    font-weight: 300px;
}

.product-price{
    font-size: 15px;
    line-height: 20px;
}

.product-sub-heading{
    font-size: 15px;
    text-transform: uppercase;
    margin: 30px 0 10px;
    font-weight: 300;
}

.size-btn{
    display: inline-block;
    border: 1px solid grey;
    border-radius: 10px;
    margin-bottom: 5px;
    width: 100px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    cursor: pointer;
    transition: 0.5s;
}

.size-btn.check{
    background: #383838;
    color: white;
}

.cart-btn{
    display: inline-block;
    background: #383838;
    color: #fff;
    padding: 20px 120px;
    margin: 10px 0;
    border-radius: 20px;
    transition: 0.5s;
}

.cart-btn:hover{
    background: maroon;
    cursor: pointer;
}

.fave-btn{
    display: inline-block;
    background:#fff;
    color: #383838;
    padding: 18px 116px;
    border-radius: 20px;
    transition: 0.5s;
    border: 0.5px solid lightgray;
}

.fave-btn:hover{
    border-color: #383838;
    cursor: pointer;
}

.product-description p{
    line-height: 20px;
    width: 70%;
}

.product-description li{
    width: 70%;
    line-height: 20px;
}

.product-info a{
    text-decoration: none;
    color: black;
}

.sale{
    color: green;
    margin-left: 40%;
}


.sale-price{
    text-decoration: line-through;
    color: grey;
}

.items-2 li{
    display: inline-block;
}

.prices li{
    display: inline-block;
}

.details .sale-price{
    text-decoration: line-through;
}

.d-sale{
    color: green;
}

.product-info li{
    display: inline-block;
}
